:root {
   --cyan-blue: #0693e3;
   --gold-yellow: #fab822;
   --cyan-blue: rgb(40, 62, 76);
   --lime-green: #99e159;
   --bright-orange: #ff6108;
   --near-black: #0c0c0c;
   --purple: rebeccapurple;
   --electric-purple: #c559e1;
}
body {
    /*background-color: var(--cyan-blue);
    color: var(--gold-yellow);*/
    background-color: var(--near-black);
    color: var(--bright-orange);
    color: var(--electric-purple);
    color: var(--lime-green);
    
}
h2 {
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    line-height: 1.6;
}
.home-text h1, .home-text h2 {
    max-width: 100vw!important;
    margin-left: auto!important;
    margin-right: auto!important;
    text-align: center;
}
.hs-line-12 {
    margin-top: 0;
    position: relative;
    font-size: 80px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: .4em;
}
.text-rotate {
    color: var(--bright-orange);
    color: var(--electric-purple);
    color: var(--lime-green);
    color: var(--gold-yellow);
    /*transition: opacity 0.1s linear 0.4s*/
}

.animation-fade {
    animation-name: fade;
    animation-duration: 2s;
    animation-timing-function: linear;
    /*animation-iteration-count: infinite;*/ /*7;*/
}
/*@keyframes fade{0%{opacity:0}100%{opacity:1}}*/
@keyframes fade{0%{opacity:0;font-size:90%;}100%{opacity:1;font-size:100%;}}

